:root {
    --primary-farbe: #193251;
    /*--primary-farbe: #013e76;*/
    --second-farbe: #b6202b;
    /*--second-farbe: #c03;*/
}

@font-face {
    font-family: 'Questrial';
    font-style: normal;
    font-weight: 400;
    src: url('font/questrial-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('font/questrial-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('font/questrial-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('font/questrial-v18-latin-regular.woff') format('woff'), /* Modern Browsers */ url('font/questrial-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('font/questrial-v18-latin-regular.svg#Questrial') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'margotbold';
    src: url('font/margot-bold-webfont.woff2') format('woff2'),
    url('font/margot-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'margotregular';
    src: url('font/margot-regular-webfont.woff2') format('woff2'),
    url('font/margot-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Flaticon";
    src: url("font/flaticons/Flaticon.eot");
    src: url("font/flaticons/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("font/flaticons/Flaticon.woff2") format("woff2"),
    url("font/flaticons/Flaticon.woff") format("woff"),
    url("font/flaticons/Flaticon.ttf") format("truetype"),
    url("font/flaticons/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "Flaticon";
        src: url("font/flaticons/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    /*margin-left: 20px;*/
}

.flaticon-statue-of-liberty:before {
    content: "\f100";
}

.flaticon-government:before {
    content: "\f101";
}

.flaticon-statue-of-liberty-1:before {
    content: "\f102";
}

.flaticon-food-cart:before {
    content: "\f103";
}

.flaticon-bake:before {
    content: "\f104";
}

.flaticon-shopping:before {
    content: "\f105";
}

.flaticon-flour:before {
    content: "\f106";
}

.flaticon-clock:before {
    content: "\f107";
}

.flaticon-calendar:before {
    content: "\f108";
}

.flaticon-clock-1:before {
    content: "\f109";
}

.flaticon-calendar-and-clock:before {
    content: "\f10a";
}

.flaticon-calendar-1:before {
    content: "\f10b";
}

.flaticon-call-center-agent:before {
    content: "\f10c";
}

.flaticon-rating:before {
    content: "\f10d";
}

.flaticon-star:before {
    content: "\f10e";
}

.flaticon-star-1:before {
    content: "\f10f";
}

.flaticon-star-2:before {
    content: "\f110";
}

.flaticon-star-3:before {
    content: "\f111";
}

.flaticon-loupe:before {
    content: "\f112";
}

.flaticon-search:before {
    content: "\f113";
}

.flaticon-search-engine:before {
    content: "\f114";
}

.flaticon-enter:before {
    content: "\f115";
}

.flaticon-up-arrow:before {
    content: "\f116";
}

.flaticon-discount:before {
    content: "\f117";
}

.flaticon-food-cart-1:before {
    content: "\f118";
}

.flaticon-food-delivery:before {
    content: "\f119";
}

.flaticon-shopping-cart:before {
    content: "\f11a";
}

body {
    font-family: 'Questrial', sans-serif;
    color: #0f0f0f;
    background: url(img/xshop_bg_img-2.png) repeat;
}

h1, h2, h3, h4, h5, h6, .pseudo-h2 {
    font-family: 'margotbold', sans-serif !important;
    border: none;
    color: #313131;
    font-weight: 400;
}

h2, .h2, .pseudo-h2 {
    font-size: 30px;
    font-family: 'margotbold', sans-serif;
}

h3, .h3 {
    font-size: 24px;
}

#header-top-bar {
    background: transparent;
    padding-top: 15px;
}

#main-wrapper {
    background: transparent;
}

#jtl-nav-wrapper {
    background-image: url(img/xbackground-header-right.png), url(img/xbackground-header-left.png);
    background-position: right -70px bottom 30px, left -15px top -100px;
    background-repeat: no-repeat;
}

#jtl-nav-wrapper .navbar.col #shop-nav {
    justify-content: flex-end;
}

header .navbar-brand img {
    height: 180px;
    max-height: 180px;
}

.topbar-main {
    align-items: center;
}

.topbar-main .nav-link {
    color: var(--primary-farbe) !important;
    font-family: 'margotbold', sans-serif;
    font-size: 14px;
}

.nav-dividers .nav-item:not(:last-child)::after {
    display: inline-block;
    position: absolute;
    content: '';
    -webkit-border-radius: .375rem;
    border-radius: .375rem;
    height: .75rem;
    width: .75rem;
    background-color: var(--second-farbe);
    top: 50%;
    bottom: unset;
    right: -5px;
    left: unset;
    transform: translateY(-50%);
}

.nav-dividers .nav-item::last-child::after {
    display: inline-block;
    position: absolute;
    content: '';
    -webkit-border-radius: .375rem;
    border-radius: .375rem;
    height: .75rem;
    width: .75rem;
    background-color: var(--second-farbe);
    top: 50%;
    bottom: unset;
    right: -5px;
    left: unset;
    transform: translateY(-50%);
}

.nav-dividers .nav-item:nth-last-child(2)::after, .nav-dividers .nav-item:nth-last-child(3)::after {
    content: unset !important;
}

.nav-dividers .nav-item:nth-last-child(3) .nav-link {
    padding-right: 5px;
}

.topbar-main .nav-item:nth-last-child(2) .nav-link, .topbar-main .nav-item:last-child .nav-link {
    background-color: var(--second-farbe);
    padding: 5px 10px;
    margin-left: 5px;
}

.topbar-main .nav-item:nth-last-child(2) a, .topbar-main .nav-item:last-child a {
    text-transform: uppercase;
    color: #fff !important;
}

.megamenu-custom {
    background: var(--primary-farbe);
    border-bottom: 5px solid var(--second-farbe);
}

header .navbar-nav > .nav-item > .nav-link, header .navbar-nav > .nav-item > .nav-link:hover {
    color: #fff;
    font-size: 15px;
    font-family: 'margotregular', sans-serif;
    text-transform: uppercase;
    font-weight: unset;
}

header .navbar-nav > .nav-item > .nav-link::before {
    content: unset;
}

header .navbar-nav > .nav-item > .nav-link:hover {
    background-color: #313131;
}

header .submenu-headline-toplevel {
    font-family: 'margotregular', sans-serif;
    text-transform: uppercase;
}

header .dropdown-menu::before {
    content: '';
    width: 100%;
    height: 100%;
    /*position: absolute;*/
    position: relative;
    background-image: url(img/xfooter-bg-img-2.png);
    background-repeat: no-repeat;
    background-position: bottom -442px right -98px;
    background-size: 90%;
    top: 0;
    left: 0;
    opacity: .3;
}

.ac-flex {
    display: flex;
}

#content-wrapper:not(.has-fluid) {
    padding-top: 1.2rem;
}

.container, .container-fluid.product-slider-wrapper, .index-news-wrapper > .container-fluid, .hersteller-slider-box, #result-wrapper > .container-fluid {
    width: 100%;
    max-width: 1420px;
}

#content > .container > .theme-default .nivoSlider:before {
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-box-shadow: 0 0 10px 0 rgba(99, 98, 99, 1);
    -moz-box-shadow: 0 0 10px 0 rgba(99, 98, 99, 1);
    box-shadow: 0 0 10px 0 rgba(99, 98, 99, 1);
    background: #fff;
    padding: 10px;
}

/*
#content > .container > .theme-default .nivoSlider .nivo-slice {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    opacity: 0 !important;
}*/
#shop-nav [class^="flaticon-"]::before {
    font-size: 50px;
    color: #fff;
    font-weight: normal !important;
}

#shop-nav .flaticon-shopping-cart::before {
    margin-top: 5px;
    font-size: 45px;
}

#shop-nav i[class*='flaticon-'] {
    height: 75px;
    width: 75px;
    display: flex;
    background-color: var(--primary-farbe);
    border-radius: 50%;
    position: relative !important;
    z-index: unset;
    align-content: center;
    justify-content: center;
}

#shop-nav #shop-nav-wish {
    height: 75px;
    width: 75px;
    display: flex;
    background-color: var(--primary-farbe);
    border-radius: 50%;
    color: #fff;
    align-items: center;
    justify-content: center;
    margin-top: 0;
}

#shop-nav-wish .fa-heart::before {
    color: #fff;
    font-size: 45px;
}

.account-icon-dropdown .nav-link, .cart-icon-dropdown .nav-link {
    display: flex;
    align-items: center;
}

.account-icon-dropdown .nav-link .shadow-Box-txt, .cart-icon-dropdown .nav-link .shadow-Box-txt {
    background: #fff;
    padding: 7px 15px;
    border-radius: 21px;
    margin-bottom: 2px;
    border: 2px solid var(--primary-farbe);
    position: relative;
    left: -20px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    z-index: -1;
    margin-left: 5px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: bold;
}

.top-offer-txt-header, .top-kategorien {
    margin-top: 20px;
    margin-bottom: 25px;
}

.top-offer-txt-header h2, .top-kategorien h2 {
    margin-bottom: 5px;
}

.fa-sup {
    position: absolute;
    top: 8px;
    left: 50%;
    margin-left: 5px;
    background-color: #797979;
    margin-top: unset;
    padding: 0.4em 0.6em;
    border-radius: 50rem;
    font-size: 0.7em;
    font-family: "Open Sans", sans-serif;
    color: #f5f7fa;
    max-width: 3em;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 20px;
    height: 20px;
    transform: translateX(-50%);
}

#shop-nav-wish .fa-sup {
    left: 100%;
    margin-left: -5px;
    top: -5px;
}

.index-news-wrapper .slick-track {
    padding-top: 15px;
    padding-bottom: 15px;
}

.product-slider-wrapper[class*='product-slider-'] .slick-slider-other, .index-news-wrapper .blog-preview, .newsbox.blog-preview, #marken, .newslleter-img-box {
    -webkit-box-shadow: 0 0 10px 0 rgba(99, 98, 99, 1);
    -moz-box-shadow: 0 0 10px 0 rgba(99, 98, 99, 1);
    box-shadow: 0 0 10px 0 rgba(99, 98, 99, 1);
    background: #fff;
    margin-bottom: 35px;
    padding: 35px 25px 5px 25px;
}

.index-news-wrapper .blog-preview, .newsbox.blog-preview {
    border-top: 15px solid var(--primary-farbe);
    padding: 35px 25px 25px 25px;
}

#marken {
    padding: 35px 25px 25px 25px;
}

.newslleter-img-box {
    padding: 15px;
}

.hr-sect::before, .hr-sect::after {
    content: unset;
}

.hr-sect.h2 {
    margin-left: -41px;
    margin-top: 0;
    margin-bottom: 35px;
    justify-content: flex-start;
}

.hr-sect.h2 a {
    font-family: 'margotbold', sans-serif;
    background-color: var(--primary-farbe);

    color: #fff;
    height: 55px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 55px 0 60px;
    text-transform: uppercase;
    background-image: url(img/background-left.png), url(img/background-right.png);
    background-position: left center, right top;
    background-repeat: no-repeat;
    font-size: 24px;
}

.slick-arrow {
    opacity: 1 !important;
}

#search .btn-secondary, .main-search .btn-secondary {
    color: #fff;
    font-family: 'margotregular', sans-serif;
    position: absolute;
    width: auto;
    top: -5px;
    z-index: 99;
    background: var(--primary-farbe);
    border-radius: 0;
    height: 55px;
    display: flex;
    align-items: center;
    right: 0;
    padding: 0 15px;
}

#search [class^="flaticon-"]::before, .main-search .btn-secondary [class^="flaticon-"]:before {
    font-size: 21px;
    margin-right: 5px;
    font-weight: normal;
}

#search .twitter-typeahead {
    width: 100%;
}

.product-wrapper-product a {
    text-decoration: none !important;
}

.item-slider-desc.text-clamp-2, .productbox-title .text-clamp-2 {
    font-size: 17px;
    text-decoration: none;
    font-family: 'Questrial', sans-serif;
    font-weight: bold;
    color: #3d3832;
    min-height: 55px;
}

.price.productbox-price {
    color: var(--second-farbe);
    font-size: 26px;
    font-family: 'margotbold', sans-serif;
    font-weight: normal;
}

.item-slider-price .base_price {
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin-top: -10px;
}

.item-slider-price .base_price:before {
    content: "";
    width: 70%;
    height: 7px;
    position: absolute;
    background-color: var(--primary-farbe);
    top: 50%;
    transform: translateY(-50%);
    left: 5%;
    z-index: -1;
}

.item-slider-price .base_price .value {
    background: #fff;
    padding: 5px;
    font-weight: 700;
}

.instead-of.old-price {
    position: absolute;
    top: 5px;
    background: var(--second-farbe);
    color: #fff;
    padding: 0 5px;
}

.instead-of.old-price small.text-muted-util {
    color: #fff;
}

.item-slider-price .price_wrapper {
    margin-bottom: 0;
}

.best-before {
    font-size: 14px;
    color: var(--primary-farbe) !important;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 37px;
}

.best-before [class^="flaticon-"]::before {
    font-size: 25px;
    margin-right: 5px;
}

.product-wrapper-inn {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.form-basket .form-counter .btn {
    padding: 3px;
}

.form-basket .form-counter .input-group-prepend .btn {
    margin-left: 5px;
}

.form-basket .form-counter .input-group-append .btn {
    margin-right: 5px;
}

.form-basket .productbox-actions {
    margin-top: 0;
}

.form-basket .basket-details-add-to-cart {
    margin-top: 0;
    background-color: var(--primary-farbe);
    font-size: 15px !important;
    position: relative;
    color: #fff;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    padding: unset;
    min-height: 45px;
    border: 0;
}

.form-basket .basket-details-add-to-cart::after {
    content: "";
    width: 100%;
    height: 7px;
    position: absolute;
    background-color: var(--second-farbe);
    bottom: 0;
    left: 0;
}

.product-wrapper-inn .form-basket {
    margin-top: auto;
}

.top-kategorien .top-kategorie-img {
    box-shadow: 0px 0px 10px 0px rgba(99, 98, 99, 1);
    background: #fff;
    padding: 15px;
    position: relative;
}

.big-kategorie-img img {
    object-fit: cover;
    width: 100% !important;
    height: 562px;
}

.kategorie-small-img img {
    object-fit: cover;
    width: 100% !important;
    height: 250px;
}

.top-categorie-title, .vorteile-box-title h3 {
    background-color: var(--primary-farbe);
    color: #fff;
    height: 55px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 55px 0 60px;
    text-transform: uppercase;
    background-image: url(img/background-left.png), url(img/background-right.png);
    background-position: left center, right top;
    background-repeat: no-repeat;
    font-family: 'margotbold', sans-serif;
    font-size: 24px;
    position: absolute;
    top: 2.188rem;
}

.shop-vorteile-box-header h3, .shop-vorteile-box-header .pseudo-h3 {
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 30px;
}

.shop-vorteile-box-inhalt > div {
    box-shadow: 0 0 10px 0 rgba(99, 98, 99, 1);
    background: #fff;
    padding: 15px;
    position: relative;
}

.vorteile-box-inside .col {
    text-align: center;
}

.vorteile-box-inside img {
    max-height: 110px;
    width: auto !important;
}

h4.vorteil-element-title {
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 15px;
    font-size: 18px;
}

.vorteil-element-title span {
    background-color: var(--second-farbe);
    color: #fff;
    padding: 5px 10px;
}

.vorteile-box-title h3 {
    top: unset;
    position: relative;
    margin-left: -15px;
}

.blog-header {
    margin-bottom: 1rem;
}

.blog-header .hr-sect.h2 {
    margin-left: unset;
    box-shadow: 0px 0px 10px 0px rgba(99, 98, 99, 1);
    margin-bottom: 0;
}

.blog-header .hr-sect.h2 a {
    width: 100%;
    text-align: left !important;
    justify-content: flex-start;
}

.newsbox-headline {
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'margotbold', sans-serif;
    text-decoration: none;
    font-weight: 400;
    color: #000;
    margin-bottom: 5px;
}

.blog-preview-author {
    position: relative;
    display: flex;
    justify-content: flex-end;
}

.blog-preview-author:before {
    content: "";
    width: 70%;
    height: 7px;
    position: absolute;
    background-color: var(--primary-farbe);
    top: 50%;
    transform: translateY(-50%);
    left: 10%;
    z-index: 0;
}

.blog-preview-author .align-middle {
    position: relative;
    z-index: 1;
    background: #fff;
    padding: 5px;
}

.blog-schort-desc {
    text-align: center;
    line-height: 1.45rem;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden !important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
}

.newsbox-footer {
    display: flex;
    justify-content: center;
}

.newsbox-footer a {
    background-color: var(--primary-farbe);
    font-family: 'Questrial', sans-serif;
    font-size: 17px !important;
    position: relative;
    color: #fff;
    text-transform: capitalize;
    padding: 10px 40px 5px 40px;
    border-bottom: 7px solid var(--second-farbe);
    text-decoration: none;
}

.newslleter-img-box {
    margin-left: -15px;
    top: 15px;
}

.row.newsletter-footer {
    align-items: center;
}

.h2.newsletter-footer-heading {
    font-size: 2.55rem;
    margin-bottom: 10px;
    font-family: 'margotbold', sans-serif;
    text-align: center;
}

.newsletter-footer p {
    text-align: center;
}

.newsletter-footer form .input-group {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#newsletter_email {
    width: 100%;
    margin-bottom: 25px;
    min-height: 55px;
}

.newsletter-footer form .btn-secondary {
    margin-left: unset !important;
    background-color: #555;
    padding: 15px 55px;
    border: 0;
    text-transform: uppercase;
    border-bottom: 10px solid #bc3726;
    font-family: 'Questrial', sans-serif;
    font-size: 17px !important;
}

#footer {
    background-color: #1b2756;
    border-top: 10px solid #b80000;
    background-image: url(img/footer-bg-img-2.png);
    background-repeat: no-repeat;
    background-position: bottom -140px right -54px;
    -ms-background-size: contain;
    -o-background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    color: #fff;
}

#footer a {
    color: #fff;
}

#footer .productlist-filter-headline {
    background: var(--primary-farbe);
    padding: 15px 10px 10px 15px;
    border-bottom: 5px solid #b80000;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

#footer .box .nav-link {
    font-size: 15px;
    color: #fff;
    font-weight: bold;
}

#footer .box .box-content-wrapper {
    color: #fff;
}

#footer .box .box-content-wrapper p {
    line-height: 1.42857143;
}

#footer-boxes .col {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
}

#footer .box a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
}

.location-box-footer p {
    margin-bottom: 5px;
}

.footer-ico-bilder img {
    max-height: 50px;
    margin-right: 3px;
    margin-bottom: 10px;
}

.interaktion-box-footer {
    display: flex;
}

.interaktion-box-body a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.interaktion-box-body img {
    max-height: 70px;
}

/*-------------------Containers Haupseite reinfolge----------------------*/
[data-page="18"] #content {
    display: flex;
    flex-direction: column;
}

[data-page="18"] .container-fluid.top-offer-txt-header {
    order: 0;
}

[data-page="18"] .container-fluid.product-slider-TopAngebot {
    order: 1;
}

[data-page="18"] .container.top-kategorien {
    order: 2;
}

[data-page="18"] .opc-Container.custom-title-neu-sortiment {
    order: 3;
}

[data-page="18"] .container-fluid.product-slider-NeuImSortiment {
    order: 4;
}

[data-page="18"] .container-fluid.product-slider-Bestseller {
    order: 5;
}

[data-page="18"] .container-fluid.shop-vorteile-box-header {
    order: 7;
}

[data-page="18"] .container.shop-vorteile-box-inhalt {
    order: 8;
}

[data-page="18"] .index-news-wrapper {
    order: 9;
}

[data-page="18"] .container-fluid.hersteller-slider-box {
    order: 10;
}

.container.newsletter-active {
    display: none;
}

[data-page="18"] .container.newsletter-active {
    order: 11;
    display: inherit;
}

#result-wrapper .navLinkMap {
    background: #fff;
    padding: 35px 25px 5px 25px;
    margin-left: -15px;
    margin-right: -15px;
}

#product-list {
    background: #fff;
}

.layout-gallery .product-wrapper {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

#product-list .product-wrapper:not(:last-child) {
    margin-bottom: 0;
}

.product-wrapper .productbox {
    height: 100%;
}

.layout-gallery .productbox-inner {
    padding: 15px;
}

.layout-gallery .productbox-inner > .row {
    text-align: center;
}

.layout-gallery .productbox-inner .productbox-title .text-clamp-2 {
    min-height: unset;
    margin-top: 25px;
}

.productbox-inner .vat_info p span {
    font-size: 12px !important;
}

#product-list.layout-gallery .productbox-inner, #product-list.layout-gallery .productbox-inner > .row {
    height: 100%;
}

#product-list.layout-gallery .form-basket {
    margin-top: auto;
    width: 100%;
}

.product-cell .caption .price-note {
    text-align: right;
}

#product-list.layout-gallery .productbox-inner .base_price {
    position: relative;
    text-align: right;
}

#product-list.layout-gallery .productbox-inner .base_price::before {
    content: "";
    width: 70%;
    height: 7px;
    position: absolute;
    background-color: var(--primary-farbe);
    top: 50%;
    transform: translateY(-50%);
    left: 10%;
}

#product-list.layout-gallery .productbox-inner .price-note .value {
    position: relative;
    z-index: 3;
    background-color: #fff;
    padding-left: 5px;
    font-size: 14px;
    font-weight: bold;
}

#product-list.layout-gallery .productbox-inner .price-note del.value {
    background-color: inherit;
}

#product-list.layout-gallery .productbox-inner .productbox-options .btn-outline-primary {
    display: inline-flex;
    width: auto;
    height: 45px;
    background-color: var(--primary-farbe);
    border-radius: 0 !important;
    border: 0;
    font-family: 'Questrial', sans-serif;
    position: relative;
    color: #fff;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    padding-right: 35px;
    padding-left: 35px;
}

#product-list.layout-gallery .productbox-inner .productbox-options .btn-outline-primary::after {
    content: "";
    width: 100%;
    height: 7px;
    position: absolute;
    background-color: var(--second-farbe);
    bottom: 0;
    left: 0;
}

#product-list.layout-gallery .productbox-inner .price_wrapper {
    margin-bottom: 10px;
}

#buy_form, #tabAccordion, .recommendations .slick-slider-other {
    padding: 15px 25px 35px 25px;
    margin-bottom: 35px;
    box-shadow: 0px 0px 10px 0px rgba(99, 98, 99, 1);
    background: #fff;
}

.recommendations .slick-slider-other {
    margin-bottom: 25px;
}

#tabAccordion.accordion .card-header {
    border-radius: 0;
    border: 0;
    background: var(--primary-farbe);
    padding: 15px 10px 10px 15px;
    border-bottom: 5px solid #b80000;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #fff;
    font-weight: 700;
}

.slick-slider-other > .hr-sect {
    font-family: 'margotbold', sans-serif;
    background-color: var(--primary-farbe);
    color: #fff;
    height: 55px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 55px 0 60px;
    text-transform: uppercase;
    background-image: url(img/background-left.png), url(img/background-right.png);
    background-position: left center, right top;
    background-repeat: no-repeat;
    font-size: 24px;
    margin-left: -25px;
}

.product-info-inner .best-before {
    display: inherit;
}

h1.product-title {
    background-color: var(--primary-farbe);
    color: #fff;
    min-height: 55px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 55px 0 60px;
    text-transform: uppercase;
    background-image: url(img/background-left.png), url(img/background-right.png);
    background-position: left top, right top 10px;
    background-repeat: no-repeat;
    margin-left: -20px;
    font-size: 19px;
    margin-bottom: 0;
}

#product-offer .product-info ul.info-essential {
    margin-top: 15px;
    margin-bottom: 15px;
}

.price_wrapper .price {
    color: var(--second-farbe);
    font-size: 26px;
    font-family: 'margotbold', sans-serif;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 20px;
}

[class^="ort-Lager-"] .fa-cube {
    margin-right: 1px;
}

.ort-Lager-full .fa-cube {
    color: #007C00;
}

.ort-Lager-limit .fa-cube {
    color: #D0D02D;
}

.ort-Lager-limit .fa-cube:last-of-type {
    color: #A0A0A0;
}

.ort-Lager-none .fa-cube {
    color: #A0A0A0;
}

.ort-Lager-none .fa-cube:first-of-type {
    color: #CC0000;
}

.product-offer .btn-primary, #pushed-success .btn-primary, #pushed-success .btn-outline-primary, #complete-order-button {
    background-color: var(--primary-farbe);
    border-radius: 0 !important;
    border: 0;
    font-family: 'Questrial', sans-serif;
    font-size: 17px !important;
    position: relative;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    margin-left: 5px !important;
}

#pushed-success .btn-outline-primary, .btn-outline-primary {
    background-color: #2a2b2b;
    color: #fff;
    border: 1px solid #2a2b2b;
}

.product-offer .btn-primary:after, #pushed-success .btn-primary:after, #complete-order-button:after {
    content: "";
    width: 100%;
    height: 7px;
    position: absolute;
    background-color: var(--second-farbe);
    bottom: 0;
    left: 0;
}

#pushed-success .slick-slider-other .slick-slide > div, #pushed-success .slick-slider-other .slick-slide .product-wrapper {
    height: 100%;
}

.bestelluebersicht .cart-summary, .basket_wrapper #cart-form, .basket_wrapper #basket-shipping-estimate-form, .basket_wrapper .slick-slider-other,
#existing-customer .card, #customer #form-register, .checkout-shipping-form, #order-confirm .card, .snippets-wishlist {
    padding: 15px 25px 35px 25px;
    margin-bottom: 35px;
    box-shadow: 0px 0px 10px 0px rgba(99, 98, 99, 1);
    background: #fff;
}

#customer #form-register {
    margin-top: 0;
}

.small-nav {
    display: none;
}

#js-filters {
    padding-left: 35px;
    padding-right: 35px;
    background: var(--primary-farbe);
    color: #fff;
}

#js-filters .fa-filter::before {
    color: #fff;
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1258px) {
    .account-icon-dropdown .nav-link .shadow-Box-txt, .cart-icon-dropdown .nav-link .shadow-Box-txt {
        display: none;
    }
}

@media only screen and (max-width: 1250px) {

}

@media only screen and (max-width: 1005px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
    .toggler-logo-wrapper {
        position: relative;
    }

    .toggler-logo-wrapper .logo-wrapper {
        float: unset;
    }

    .custom-menu {
        display: flex;
    }

    .custom-menu > .col {
        display: flex;
        align-items: center;
        color: #fff;
    }

    #burger-menu {
        color: #fff;
    }

    #shop-nav {
        justify-content: flex-end;
    }

    #shop-nav i[class*="flaticon-"] {
        height: 35px;
        width: 35px;
    }

    #shop-nav-wish .fa-heart::before {
        font-size: 25px;
    }

    #shop-nav #shop-nav-wish {
        height: unset;
        width: unset;
        display: flex;
        background-color: transparent;
    }

    #shop-nav #shop-nav-wish a {
        padding-top: 12px;
    }

    #shop-nav [class^="flaticon-"]::before {
        font-size: 25px;
    }

    .flaticon-statue-of-liberty::before {
        font-size: 30px !important;
    }

    .flaticon-shopping-cart .fa-sup {
        display: none;
    }

    #shop-nav .nav-link {
        padding-top: 0;
    }

    header .navbar-nav > .nav-item > .nav-link, header .navbar-nav > .nav-item > .nav-link:hover {
        color: #313131;
    }

    header .navbar-nav > .nav-item > .nav-link:hover {
        color: #fff;
    }

    header .dropdown-menu::before {
        contain: unset;
        position: unset;
    }

    .big-nav {
        display: none;
    }

    .small-nav {
        display: flex;
    }

    .big-img-kat {
        margin-bottom: 25px;
    }

    .hr-sect.h2 a {
        margin-left: 0;
    }

    .hr-sect.h2 {
        border: 0;
    }

    .index-news-wrapper .hr-sect.h2 {
        background: #fff;
    }
}

@media only screen and (max-width: 925px) {
    .product-wrapper .form-basket .productbox-actions {
        flex-direction: column;
    }

    .product-wrapper .form-basket .productbox-actions .col:last-child {
        margin-top: 10px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
    .kategorie-small-img {
        margin-bottom: 25px;
    }

    .kategorie-small-img-2 {
        margin-bottom: unset;
    }

    #footer-boxes .col {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .hr-sect.h2 {
        margin-left: -25px;
    }
}

@media only screen and (max-width: 650px) {
    .interaktion-box-footer {
        flex-wrap: wrap;
    }

    .interaktion-box-body {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media only screen and (max-width: 575px) {
    #jtl-nav-wrapper {
        background-image: url(img/xbackground-header-right.png), url(img/xbackground-header-left.png);
        background-position: right -81px bottom 41px, left 0 top -92px;
        background-repeat: no-repeat;
        background-size: 90% 90%;
    }

    header .navbar-brand img {
        height: 110px;
        max-height: 110px;
    }

    .product-wrapper .productbox-actions {
        flex-wrap: wrap;
    }

    .product-wrapper .productbox-actions > .col {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .product-wrapper .productbox-actions .basket-details-add-to-cart {
        margin-top: 15px !important;
    }
}

@media only screen and (max-width: 520px) {
    #footer-boxes .col {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col.displayoptions {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
    }

    .col.displayoptions .btn-group {
        margin-bottom: 10px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .interaktion-box-body img {
        max-height: 43px;
    }

    .interaktion-box-body a {
        font-size: 12px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}

/* eloquium 10.03.2026 | ST */

#slider-2,
.theme-default .nivoSlider img {
    max-height: 450px;
}

.product-detail .product-manufacturer img {
    margin-right: 5px;
}

.btn-primary {
    background-color: var(--second-farbe);
    border-color: var(--second-farbe);
}

.form-control:focus,
.page-item.active .page-link::after, .page-item.active .page-text::after {
    border-color: var(--second-farbe);
}

#header-top-bar a:hover:not(.dropdown-item):not(.btn),
header a:hover:not(.dropdown-item):not(.btn),
.btn-link:hover,
a:hover {
    color: var(--second-farbe);
}

#footer,
#footer .productlist-filter-headline {
    border-color: var(--second-farbe);
}

.topbar-main .nav-item:nth-last-child(2) .nav-link, .topbar-main .nav-item:last-child .nav-link,
.von-Lager {
    display: none !important;
}
/*
.productbox-image::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/bilder/intern/shoplogo/American_Food_Kings_Logo-removebg-preview.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.05;
    pointer-events: none;
}
*/
#gallery .square-image {
    position: relative;
}

#gallery .square-image img {
    display: block;
    width: 100%;
    height: auto;
}

#gallery .square-image::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/bilder/intern/shoplogo/American_Food_Kings_Logo-removebg-preview.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.05;
    pointer-events: none;
}




